#---GUEST---#
guest_solicitar_informacion:
  url:   /solicitar-informacion/*
  param: { module: guest, action: index, depto: almacen }

guest_generar_qr:
  url:   /guest-generar-qr/*
  param: { module: guest, action: generarQr, depto: almacen }
#---FIN GUEST---#

##Excluir productos de la vista existencia
config_excluir_vista_existencia:
  url:   /configurar_excluir/vista/existencia/
  param: { module: inventario, action: configExcluirVistaExistencia, depto: almacen }

salvar_excluir_vista_existencia:
  url:   /salvar_excluir/vista/existencia/
  param: { module: inventario, action: salvarExcluirVistaExistencia, depto: almacen }

###MERMAS
devolucion_merma:
  url:   /devolucion_merma/*
  param: { module: utiles, action: devolucionMerma }
  
merma_print:
  url:   /gestionar-merma-print/imprimir/print/:print/merma.doc
  param: { module: utiles, action: merma, print: 1 }

merma:
  url:   /gestionar-merma/:depto/*
  param: { module: utiles, action: merma, depto: tienda }

set_merma_recogida:
  url:   /set_merma_recogida/:depto/*
  param: { module: utiles, action: setMermaRecogida, depto: tienda }

set_baja_merma:
  url:   /set_baja_merma/:depto/*
  param: { module: utiles, action: setBajaMerma, depto: tienda }

depurar_inventario:
  url:   /depurar_inventario/
  param: { module: inventario, action: depurarInventario, depto: almacen }

depurar_costo_venta:
  url:   /depurando/costo/venta/departamento/:depto/*
  param: { module: modelo, action: depurarCostoPrecio, depto: almacen }

depurar_costo_venta_categoria:
  url:   /depurar_costo_venta_categoria/departamento/:depto/*
  param: { module: modelo, action: depurarCostoPrecioCategoria, depto: almacen }

depurar_costo_venta_cargar_categoria:
  url:   /depurar_costo_venta_cargar_categoria/departamento/:depto/*
  param: { module: modelo, action: depurarCostoPrecioCargarCategoria, depto: almacen }

fix_costo_venta_modelo_servicio:
  url:   /fix_costo_venta/modelo_servicio/departamento/:depto/*
  param: { module: modelo, action: fixCostoVenta, depto: almacen }

cargar_modelo_por_qr:
  url:   /modelo_qr/departamento/:depto/*
  param: { module: inventario, action: modeloBarCode, depto: almacen }
  
###Movimiento - Existencia - Cero
movimiento_existencia_cero:
  url:   /movimiento_existencia_cero/departamento/:depto/*
  param: { module: modelo, action: MovimientoExistenciaCero, depto: almacen }

##Sincronizacion
syncro_manual:
  url:   /sincronizando/bases/de/datos/
  param: { module: sincronizacion, action: syncroEncapsularCargar, depto: almacen }

salvar_inventario_chequeado:
  url:   /salvar_inventario_chequeado/
  param: { module: inventario, action: salvarInventarioChequeado }

imprimir_existencia:
  url:   /imprimir_existencia/departamento/:depto/existencia.pdf/*
  param: { module: inventario, action: imprimirExistencia, depto: almacen }

###Menu
mostrar_menu:
  url:   /mostrar/opciones/menu/
  param: { module: utiles, action: mostrarMenu }

get_precio_costo_modelo:
  url:   /get/precio/costo/modelo/departamento/:depto/*
  param: { module: modelo, action: getPrecioCosto, depto: almacen }

###Cambiar de periodo
select_periodo_contable:
  url:   /departamento/:depto/seleccionar/periodo/contable/*
  param: { module: utiles, action: periodoSel, depto: almacen }

select_periodo:
  url:   /departamento/:depto/cargar/select/periodo/contable/*
  param: { module: utiles, action: cargarSelectPeriodo, depto: almacen }

###Crea url parametrizada
generar_url:
  url:   /generar/url/*
  param: { module: utiles, action: generarUrl}
  
###CODIFICADOR
codificador_view:
  url:   /mostrar/codificador/departamento/:depto/*
  param: { module: codificador, action: listaSelect, depto: almacen }

vender_sin_existencia:
  url:   /cambiar/vender/sin/existencia/departamento/:depto/*
  param: { module: modelo, action: venderSinExistencia, depto: almacen }

###Base de datos
salvarbd:
  url:   /salva/base/de/datos/departamento/:depto/*
  param: { module: utiles, action: salvarBd, depto: almacen }

syncrobd:
  url:   /sincronizar/bd/tecnopremier/departamento/:depto/*
  param: { module: utiles, action: exportarTecnoPremier, depto: almacen }

importarbd:
  url:   /importar/base/de/datos/departamento/:depto/*
  param: { module: utiles, action: importarBd, depto: almacen }

###Modelos
actualizar_cambios_modelos:
  url:   /actualizar_cambios_modelos/departamento/:depto/*
  param: { module: modelo, action: actualizarCambiosModelos, depto: almacen }

editar_modelo:
  url:   /editar/modelo/departamento/:depto/*
  param: { module: modelo, action: editar, depto: almacen }

editar_precio_modelo:
  url:   /editar/precio/modelos/departamento/:depto/*
  param: { module: modelo, action: editarPrecio, depto: almacen }

editar_cantidad_modelo:
  url:   /editar/cantidad/modelos/departamento/:depto/*
  param: { module: inventario, action: editarCantidad, depto: almacen }

editar_precio_publico_modelo:
  url:   /editar/precio_publico/modelos/departamento/:depto/*
  param: { module: modelo, action: editarPrecioPublico, depto: almacen }

editar_precio_publico_almacen_modelo:
  url:   /editar/precio_publico_almacen/modelos/departamento/:depto/*
  param: { module: modelo, action: editarPrecioPublicoAlmacen, depto: almacen }

editar_pago_modelo:
  url:   /editar_pago_fijo/modelos/departamento/:depto/*
  param: { module: modelo, action: editarPagoFijo, depto: almacen }

editar_pago_mecanico_modelo:
  url:   /editar_pago_mecanico_fijo/modelos/departamento/:depto/*
  param: { module: modelo, action: editarPagoMecanicoFijo, depto: almacen }

editar_pago_promotor_modelo:
  url:   /editar_pago_promotor_fijo/modelos/departamento/:depto/*
  param: { module: modelo, action: editarPagoPromotorFijo, depto: almacen }

cambiar_formato_pago_modelo:
  url:   /cambiar/formato/pago/modelos/departamento/:depto/*
  param: { module: modelo, action: cambiarFormatoPago, depto: almacen }

eliminar_modelo:
  url:   /eliminar/modelo/departamento/:depto/*
  param: { module: modelo, action: eliminar, depto: almacen }

modelo_favorito:
  url:   /favorito/modelo/departamento/:depto/*
  param: { module: modelo, action: favorito, depto: almacen }

precios:
  url:   /definir/precios/publicos/departamento/:depto/*
  param: { module: modelo, action: precios, depto: almacen }

top:
  url:   /definir/top/publicos/departamento/:depto/*
  param: { module: modelo, action: top, depto: almacen }

en_falta:
  url:   /definir/en/falta/departamento/:depto/*
  param: { module: modelo, action: enFalta, depto: almacen }

obtener_nodos_modelo:
  url:   /obtener/nodos/modelo/departamento/:depto/*
  param: { module: modelo, action: obtenerNodosModelo, depto: almacen }

listado_modelos:
  url:   /listado/modelos/departamento/:depto/*
  param: { module: modelo, action: listado, depto: almacen }

modelos_print:
  url:   /imprimir_modelos/departamento/:depto/producto_id/:producto_id/print/:print/favorito/:favorito/modelos.doc/*
  param: { module: modelo, action: index, depto: almacen, print: 1, favorito: 0, producto_id: -1 }

modelos:
  url:   /modelos/departamento/:depto/*
  param: { module: modelo, action: index, depto: almacen }

datos_moviles:
  url:   /datos/moviles/*
  param: { module: modelo, action: datosMoviles }

ver_codigo_barra:
  url:   /ver/codigo/barra/departamento/:depto/*
  param: { module: modelo, action: verBarCode, depto: almacen }

imprimir_codigo_barra:
  url:   /imprimir/codigo/barra/departamento/:depto/*
  param: { module: modelo, action: imprimirBarCode, depto: almacen }

mostrar_simple_code_bar:
  url:   /mostrar_simple/codigo/barra/departamento/:depto/*
  param: { module: modelo, action: mostrarSimpleBarCode, depto: almacen }
  
simple_code_bar:
  url:   /simple/codigo/barra/departamento/:depto/*
  param: { module: modelo, action: simpleBarCode, depto: almacen }
  
get_codigo_barra:
  url:   /get/codigo/barra/departamento/:depto/*
  param: { module: modelo, action: getBarCode, depto: almacen }

get_modelo_por_codigo_barra:
  url:   /get/modelo/por/codigo/barra/departamento/:depto/*
  param: { module: modelo, action: getModByBarCode, depto: almacen }

ver_foto_modelo:
  url:   /ver/fotos/modelo/departamento/:depto/*
  param: { module: modelo, action: verFoto, depto: almacen }

exportar_modelos_pdf:
  url:   /exportar/pdf/modelos/departamento/:depto/*
  param: { module: modelo, action: exportarPdf, depto: almacen }

exportar_modelos_word:
  url: /plantilla/exportar/word/departamento/:depto/*
  param: { module: modelo, action: plantillaExportarWord, depto: almacen }

plantilla_word:
  url:   /exportar/word/modelos/departamento/:depto/*
  param: { module: modelo, action: exportarWord, depto: almacen }

###Configuracion
editar_tipo_modelo:
  url:   /editar/tipo/modelo/departamento/:depto/*
  param: { module: configuracion, action: editarTipoModelo, depto: almacen }

eliminar_tipo_modelo:
  url:   /eliminar/tipo/modelo/departamento/:depto/*
  param: { module: configuracion, action: eliminarTipoModelo, depto: almacen }

editar_marca:
  url:   /editar/marca/departamento/:depto/*
  param: { module: configuracion, action: editarMarca, depto: almacen }

eliminar_marca:
  url:   /eliminar/marca/departamento/:depto/*
  param: { module: configuracion, action: eliminarMarca, depto: almacen }

editar_producto:
  url:   /editar/producto/departamento/:depto/*
  param: { module: configuracion, action: editarProducto, depto: almacen }

eliminar_producto:
  url:   /eliminar/producto/departamento/:depto/*
  param: { module: configuracion, action: eliminarProducto, depto: almacen }

editar_accesorio:
  url:   /editar/accesorio/departamento/:depto/*
  param: { module: configuracion, action: editarAccesorio, depto: almacen }

eliminar_accesorio:
  url:   /eliminar/accesorio/departamento/:depto/*
  param: { module: configuracion, action: eliminarAccesorio, depto: almacen }

configuracion:
  url:   /modificar/configuracion/departamento/:depto/*
  param: { module: configuracion, action: index, depto: almacen }

marcas:
  url:   /marcas/listado/departamento/:depto/*
  param: { module: configuracion, action: indexMarcas, depto: almacen }

productos:
  url:   /productos/listado/departamento/:depto/*
  param: { module: configuracion, action: indexProductos, depto: almacen }

accesorios:
  url:   /accesorios/listado/departamento/:depto/*
  param: { module: configuracion, action: indexAccesorios, depto: almacen }

cambiar_orden_producto_marca:
  url:   /cambiar/orden/departamento/:depto/*
  param: { module: configuracion, action: cambiarOrden, depto: almacen }

orden_alfa_producto_marca:
  url:   /orden/alfabetico/departamento/:depto/*
  param: { module: configuracion, action: ordenAlfabetico, depto: almacen }

tipos_modelos:
  url:   /tipos/modelos/listado/departamento/:depto/*
  param: { module: configuracion, action: indexTiposModelos, depto: almacen }

###Pedidos
editar_pedido:
  url:   /editar/pedido/departamento/:depto/*
  param: { module: pedido, action: editarPedido, depto: almacen }

compra_pedido:
  url:   /compra/pedido/departamento/:depto/*
  param: { module: pedido, action: compraPedido, depto: almacen }

eliminar_pedido:
  url:   /eliminar/pedido/departamento/:depto/*
  param: { module: pedido, action: eliminar, depto: almacen }

cancelar_pedido:
  url:   /cancelar/pedidos/departamento/:depto/*
  param: { module: pedido, action: cancelar, depto: almacen }

pedidos_modelos:
  url:   /pedidos/modelos/departamento/:depto/*
  param: { module: pedido, action: indexModelos, depto: almacen }

pedidos_modelos_json:
  url:   /pedidos/modelos/departamento/:depto/*
  param: { module: pedido, action: indexModelos, depto: almacen }

pedidos_activos:
  url:   /pedidos/listado/departamento/:depto/*
  param: { module: pedido, action: activos, depto: almacen }

modelos_pedido:
  url:   /cargar/modelos/pedido/departamento/:depto/*
  param: { module: pedido, action: cargarModelos, depto: almacen }

precio_modelo:
  url:   /precio/modelo/departamento/:depto/*
  param: { module: inventario, action: getPrecioModelo, depto: almacen }

buscar_pedido:
  url:   /pedido/buscar/departamento/:depto/*
  param: { module: pedido, action: buscar, depto: almacen }

pedidos:
  url:   /pedidos/departamento/:depto/*
  param: { module: pedido, action: index, depto: almacen }

###Compras
editar_compra:
  url:   /editar/compra/departamento/:depto/*
  param: { module: compra, action: editarCompra, depto: almacen }

entrada_compra:
  url:   /entrada/compra/departamento/:depto/*
  param: { module: compra, action: entradaCompra, depto: almacen }

eliminar_compra:
  url:   /eliminar/compra/departamento/:depto/*
  param: { module: compra, action: eliminar, depto: almacen }

cancelar_compra:
  url:   /cancelar/compras/departamento/:depto/*
  param: { module: compra, action: cancelar, depto: almacen }

compras_modelos:
  url:   /compras/modelos/:sin_template/departamento/:depto/*
  param: { module: compra, action: index, sin_template: 1, depto: almacen }

compras_modelos_json:
  url:   /compras/modelos/departamento/:depto/*
  param: { module: compra, action: indexModelos, depto: almacen }

compras_activos:
  url:   /compras/listado/departamento/:depto/*
  param: { module: compra, action: activos, depto: almacen }

modelos_compra:
  url:   /cargar/modelos/compra/departamento/:depto/*
  param: { module: compra, action: cargarModelos, depto: almacen }

buscar_compra:
  url:   /compra/buscar/departamento/:depto/*
  param: { module: compra, action: buscar, depto: almacen }

compras:
  url:   /compras/departamento/:depto/*
  param: { module: compra, action: index, depto: almacen }

###Recibidos
editar_recibido:
  url:   /editar/recibido/departamento/:depto/*
  param: { module: recibido, action: editarRecibido, depto: almacen }

entrada_recibido:
  url:   /entrada/recibido/departamento/:depto/*
  param: { module: recibido, action: entradaRecibido, depto: almacen }

eliminar_recibido:
  url:   /eliminar/recibido/departamento/:depto/*
  param: { module: recibido, action: eliminar, depto: almacen }

cancelar_recibido:
  url:   /cancelar/recibidos/departamento/:depto/*
  param: { module: recibido, action: cancelar, depto: almacen }

recibidos_modelos:
  url:   /recibidos/modelos/departamento/:depto/*
  param: { module: recibido, action: indexModelos, depto: almacen }

recibidos_modelos_json:
  url:   /recibidos/modelos/departamento/:depto/*
  param: { module: recibido, action: indexModelos, depto: almacen }

recibidos_activos:
  url:   /recibidos/listado/departamento/:depto/*
  param: { module: recibido, action: activos, depto: almacen }

modelos_recibido:
  url:   /cargar/modelos/recibido/departamento/:depto/*
  param: { module: recibido, action: cargarModelos, depto: almacen }

recibidos:
  url:   /recibidos/departamento/:depto/*
  param: { module: recibido, action: index, depto: almacen }

###Compatibilidad
compatibilidad:
  url:   /compatibilidad/entre/piezas/y/equipos/departamento/:depto/*
  param: { module: compatibilidad, action: index, depto: almacen }

piezas_compatibles:
  url:   /compatibilidad/listado/piezas/departamento/:depto/*
  param: { module: compatibilidad, action: buscarPiezas, depto: almacen }

equipos_compatibles:
  url:   /compatibilidad/listado/equipos/departamento/:depto/*
  param: { module: compatibilidad, action: buscarEquipos, depto: almacen }

equipos_editar_compatibilidad:
  url:   /editar/compatibilidad/listado/equipos/departamento/:depto/*
  param: { module: compatibilidad, action: indexEquiposEditar, depto: almacen }

modelos_equipos_editar_compatibilidad:
  url:   /compatibilidad/editar/listado/equipos/modelos/departamento/:depto/*
  param: { module: compatibilidad, action: indexModelosEquipos, depto: almacen }

editar_compatibilidad:
  url:   /compatibilidad/editar/departamento/:depto/*
  param: { module: compatibilidad, action: editar, depto: almacen }

eliminar_compatibilidad:
  url:   /compatibilidad/eliminar/departamento/:depto/*
  param: { module: compatibilidad, action: eliminar, depto: almacen }

###ComprasModelo
modelo_compra:
  url:   /modelo/compra/departamento/:depto/*
  param: { module: inventario, action: modeloCompra, depto: almacen }
  
listado_modelo_compra:
  url:   /listado/modelo/compra/departamento/:depto/*
  param: { module: inventario, action: listadoModeloCompra, depto: almacen }

form_descripcion_compra:
  url:   /form/descripcion/compra/modelos/departamento/:depto/*
  param: { module: inventario, action: compraFormDescripcion, depto: almacen }

ver_modelo_compra:
  url:   /ver/modelo/compra/departamento/:depto/*
  param: { module: inventario, action: verModeloCompra, depto: almacen }

eliminar_modelo_compra:
  url:   /eliminar/modelo/compra/departamento/:depto/*
  param: { module: inventario, action: eliminarModeloCompra, depto: almacen }

config_excluir_vista_modelo_compra:
  url:   /configurar_excluir_vista/modelo_compra/
  param: { module: inventario, action: configExcluirVistaExistencia, depto: almacen }

salvar_excluir_vista_modelo_compra:
  url:   /salvar_excluir/vista_modelo_compra/
  param: { module: inventario, action: salvarExcluirVistaExistencia, depto: almacen }
  
###Inventario
inventario_select_modelo:
  url:   /inventario/seleccionando/modelo/departamento/:depto/*
  param: { module: inventario, action: selectModelo, depto: almacen }

movimiento_inventario:
  url:   /movimiento/inventario/modelos/departamento/:depto/*
  param: { module: inventario, action: movimiento, depto: almacen }

form_movimiento_inventario:
  url:   /form_movimiento_inventario/modelos/departamento/:depto/*
  param: { module: inventario, action: formMovimiento, depto: almacen }

listado_movimiento_inventario:
  url:   /listado/movimiento/inventario/modelos/departamento/:depto/*
  param: { module: inventario, action: listadoMovimiento, depto: almacen }

form_descripcion_movimiento_inventario:
  url:   /form/descripcion/movimiento/inventario/modelos/departamento/:depto/*
  param: { module: inventario, action: movimientoFormDescripcion, depto: almacen }

ver_movimiento_inventario:
  url:   /ver/movimiento/inventario/modelos/departamento/:depto/*
  param: { module: inventario, action: verMovimiento, depto: almacen }

eliminar_movimiento_inventario:
  url:   /eliminar/movimiento/inventario/modelos/departamento/:depto/*
  param: { module: inventario, action: eliminarMovimiento, depto: almacen }

editar_movimiento_inventario:
  url:   /editar_movimiento/inventario/modelos/departamento/:depto/*
  param: { module: inventario, action: editarMovimiento, depto: almacen }

###Inventario INICIO Conteo Fisico
conteo_fisico_modelos:
  url:   /conteo/fisico/modelos/departamento/:depto/*
  param: { module: inventario, action: conteoFisicoModelo, depto: almacen }

conteo_fisico_buscar_modelo:
  url:   /conteo/fisico/buscar/modelo/departamento/:depto/*
  param: { module: inventario, action: conteoFisicoBuscarModelo, depto: almacen }

###Inventario FIN Conteo Fisico

inventario_existencia_modelos_print:
  url:   /imprimir_existencia/inventario/modelos/existencia.doc/*
  param: { module: inventario, action: existencia, print: 1 }

inventario_existencia_modelos:
  url:   /existencia/inventario/modelos/departamento/:depto/*
  param: { module: inventario, action: existencia, depto: almacen }

inventario_existencia_modelos_navegacion:
  url:   /existencia/navegacion/inventario/modelos/departamento/:depto/*
  param: { module: inventario, action: existenciaNavegacion, depto: almacen }

inventario_existencia_modelos_navegacion_todo:
  url:   /existencia/todo/navegacion/inventario/modelos/departamento/:depto/*
  param: { module: inventario, action: existenciaNavegacionTodo, depto: almacen }

modelos_inventario:
  url:   /cargar/modelos/inventario/departamento/:depto/*
  param: { module: inventario, action: cargarModelos, depto: almacen }

precio_modelo:
  url:   /precio/modelo/departamento/:depto/*
  param: { module: inventario, action: getPrecioModelo, depto: almacen }

buscar_inventario:
  url:   /inventario/buscar/departamento/:depto/*
  param: { module: inventario, action: buscar, depto: almacen }

buscar_inventario_vista:
  url:   /inventario/resultado/busqueda/departamento/:depto/*
  param: { module: inventario, action: buscarVista, depto: almacen }

eliminar_venta:
  url:   /inventario/eliminar/venta/departamento/:depto/*
  param: { module: inventario, action: eliminar, depto: almacen }

inventario:
  url:   /inventario/departamento/:depto/*
  param: { module: inventario, action: index, depto: almacen }

buscar_por_modelo:
  url:   /buscador/por/modelo/departamento/:depto/*
  param: { module: inventario, action: buscarPorModelo, depto: almacen }
  
###Entradas
devolucion:
  url:   /devolucion/seleccionar/departamento/:depto/*
  param: { module: gestion, action: devolucion, depto: almacen }

nueva_entrada:
  url:   /entrada/nueva/departamento/:depto/*
  param: { module: gestion, action: nuevaEntrada, depto: almacen }

nueva_devolucion:
  url:   /devolucion/nueva/departamento/:depto/*
  param: { module: gestion, action: nuevaDevolucion, depto: almacen }

editar_entrada:
  url:   /entrada/editar/departamento/:depto/*
  param: { module: gestion, action: editarEntrada, depto: almacen }

eliminar_entrada:
  url:   /entrada/eliminar/departamento/:depto/*
  param: { module: gestion, action: eliminarEntrada, depto: almacen }

buscar_entrada:
  url:   /entrada/buscar/departamento/:depto/*
  param: { module: gestion, action: buscarEntrada, depto: almacen }

entradas:
  url:   /entradas/departamento/:depto/*
  param: { module: gestion, action: index, depto: almacen }

devoluciones:
  url:   /devoluciones/departamento/:depto/*
  param: { module: gestion, action: indexDevolucion, depto: almacen }

#Salidas
nueva_salida:
  url:   /salida/nueva/departamento/:depto/*
  param: { module: gestion, action: nuevaSalida, depto: almacen }

editar_salida:
  url:   /salida/editar/departamento/:depto/*
  param: { module: gestion, action: editarSalida, depto: almacen }

eliminar_salida:
  url:   /salida/eliminar/departamento/:depto/*
  param: { module: gestion, action: eliminarSalida, depto: almacen }

###Utiles
consultar_inventario:
  url:   /consultar/departamento/:depto/basedatos.zip/*
  param: { module: utiles, action: consultarInventario }

imprimir_recibidos:
  url: /imprimir/recibidos/departamento/:depto/*
  param: { module: recibido, action: imprimir, depto: almacen }

###Reportes
reportes_buscar:
  url:   /reportes/buscar/departamento/:depto/*
  param: { module: reporte, action: buscar, depto: almacen }

reportes:
  url:   /reportes/departamento/:depto/*
  param: { module: reporte, action: index, depto: almacen }

#sfGuardPlugin
sf_guard_signin:
  url: /login
  param: { module: sfGuardAuth, action: signin }

sf_guard_signout:
  url: /logout
  param: { module: sfGuardAuth, action: signout }

sf_guard_password:
  url: /request_password
  param: { module: sfGuardAuth, action: password }
 
grupos_usuarios:
  url:   /grupos/de/usuarios/
  param: { module: grupo, action: index }

permisos:
  url:   /grupos/de/seguridad/
  param: { module: permiso, action: index }

signin:
  url:   /login/*
  param: { module: sfGuardAuth, action: signin }

signout:
  url:   /logout/*
  param: { module: sfGuardAuth, action: signout }

usuarios:
  url:   /usuarios
  param: { module: usuario, action: index }

# default rules
homepage:
  url:   /
  param: { module: home, action: index }

cambiar_depto:
  url:   /departamento/:depto
  param: { module: home, action: cambiarDepartamento }
  
administracion:
  url:   ../backend.php/departamento/:depto
  param: { module: home, action: index, depto: almacen}

tecnopremier:
  url:   ../departamento/:depto
  param: { module: home, action: index, depto: almacen }

default_symfony:
  url:   /symfony/:action/*
  param: { module: default }

default_index:
  url:   /:module
  param: { action: index }

default:
  url:   /:module/:action/*
